
class CountDoingItem {

  int inspection;
  int repair;
  int capital;
  int maintain;

	CountDoingItem({this.inspection=0,this.repair=0,this.capital=0,this.maintain=0});

	CountDoingItem.fromJsonMap(Map<String, dynamic> map): 
		inspection = map["inspection"],
		repair = map["repair"],
		capital = map["capital"],
		maintain = map["maintain"];

	Map<String, dynamic> toJson() {
		final Map<String, dynamic> data = new Map<String, dynamic>();
		data['inspection'] = inspection;
		data['repair'] = repair;
		data['capital'] = capital;
		data['maintain'] = maintain;
		return data;
	}
}
